<SubtitlesTrack>
    <Key time="0.9" value="Peugeot wurde vor etwa 200 Jahren als Stahlgießerei gegründet und hat sich seitdem zu\neinem der größten Automobilhersteller der Welt gewandelt."/>
    <Key time="8.7" value="Zwischenzeitlich stellte Peugeot auch Dinge wie Fahrräder oder Korsetts her. Das\nKerngeschäft ist jedoch das Automobil."/>
    <Key time="17.1" value="Seit 1890, als Peugeot das erste benzinbetriebene Auto produzierte, ist die Firma gut\ngediehen, starker europäischer Konkurrenz zum Trotz."/>
    <Key time="26.1" value="Die Erfahrung in der Herstellung kam Peugeot beim Bau des ersten reinen Automobilwerks zu\nGute."/>
    <Key time="34.1" value="Heute stellt Peugeot täglich 1000 Autos her und ist einer der Top-10-Automobilverkäufer."/>
    <Key time="41.4" value="Aber auch auf der Rennstrecke ist Peugeot erfolgreich: In Le Mans konnte man schon dreimal\ngewinnen. Im Jahr 1988 brach ein Peugeot 405 T16 den Rekord beim Pikes Peak Hill Climb."/>
	<Key time="54.4" value="Den größten Erfolg hatte Peugeot bisher bei den World Rally Championships, wo bereits acht\nTitel unter Dach und Fach gebracht wurden."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
